/* @group CSS RESET 
   http://tableless.com.br/css-reset/
*/

* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

/* @end */


/* @group basico */

body, html {
	margin:0;
	padding:0;
	font-weight: 40000;
	font-family: "Titillium Web", "Lucida Grande", Lucida, Verdana, sans-serif;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: #c19410;
	text-decoration: none;
}

.clear {
	clear: both;
}

img {
	border: none;
}

.main {
	/*width: 864px;*/
	max-width: 864px;
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}



/* @end */

/* @group cabecalho */

.cabecalho {
	
	height: 39px;
	padding-bottom: 40px;
	padding-top: 31px;
}

.fgv {
	float: right;
	margin-top: 10px;
}

.menu {
	padding-bottom: 10px;
	padding-top: 10px;
	/*height: 20px;*/
	border-top: 1px solid #e6e7e5;
	border-bottom: 1px solid #e6e7e5;
	margin-bottom: 20px;
}

.menu ul {
	padding-left: 0;
	padding-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0;
	/*float: left;*/
}

.menu li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
	font-size: 14px;
}

.english {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 200;
	float: right;
	margin-top: 4px;
}


/* @end */

/* @group home */

.slideshow {
	position: relative;
	width: 622px;
	height: 302px;
	float: left;
}

.nav {
	position: absolute;
	top: 400px;
	padding-top: 8px;
	padding-left: 8px;
	z-index: 10;
}

.div-slideshow {
	position: absolute;
	top: 260px;
	width: 176px;
	height: 34px;
	background-color: black;
	padding-top: 8px;
	padding-left: 8px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
	font-weight: 600;
	font-size: 13px;
	z-index:5;
}


.link-slideshow {
	color: white;
	text-decoration: underline;
	position: relative;
	left: 65px;
	top:2px;
	margin-right: 3px;
}


.link-slideshow:hover {
	color: #ffc200;
	text-decoration: underline;
}

.credito {
	position: relative;
	left: 195px;
	bottom: 38px;
	color: white;
	text-shadow: 1px 1px 1px #000;
	font-size: 11px;
}

.credito:hover {
	color: #fdd98c;
}

.chamada {
	background-color: #003a79;
	height: 302px;
	float: right;
}

.chamada a {
	font-weight: 700;
	color: white;
	font-size: 28px;
	line-height: 32px;
	float: left;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 160px;
}

.chamada a:hover {
	text-decoration: underline;
}

@media screen and (min-width: 880px){
	.chamada {
		width: 237px;
	}
}


/* @end */

/* @group rodape */

/*.rodape {
	font-weight: 400;
	font-size: 10px;
}

.rodape p {
	float: right;

}
.rodape p:first-child {
	float: left;
}*/



/* @end */

/* @group internas */

/*.interna {
	border-top: 1px solid #e6e7e5;
}*/

.active {
	font-weight: 700;
}

.principal {
	/*width: 592px;
	float: left;*/
	margin-top: 12px;
	margin-bottom: 20px;
}

h1 {
	font-weight: 700;
	font-size: 21px;
	margin-top: 0;
	margin-bottom: 0;
}

h3 {
    font-weight: 700;
    font-size: 28px;
    margin-top: 0;
    margin-bottom: 0;
}

.principal .content {
	padding: 0;
	margin: 12px 0 0;
}

.principal .views-row {
	list-style-type: none;
	border-bottom: 1px solid #e6e7e5;
	margin-bottom: 16px;
	padding-bottom: 16px;
}

.principal li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.principal h2 {
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 0;
}

.principal .views-field-field-authors,
.principal .views-field-field-publication,
.principal .views-field-field-pdf-1,
.principal .views-field-field-place,
.principal .views-field-field-from,
.principal .views-field-field-link,
.principal .views-field-field-date {
	margin-bottom: 12px;
	margin-top: 0;
	margin-left: 16px;
	font-size: 13px;
	line-height: 21px;
}

.principal p {
	margin-bottom: 12px;
	margin-top: 0;
	/*margin-left: 16px;*/
	font-size: 13px;
	line-height: 21px;
}

.principal .views-field-field-authors,
.principal .views-field-field-place,
.principal .views-field-field-from,
.principal .views-field-field-date {
	font-weight:bold;
}

.principal .pager {
	display: block;
	background-color: #ffc200;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	color: white;
}
	
.principal .pager a {
	font-weight: bold;
	font-size: 20px;
	color: white;
}
body.sidebar-first .content-group {
    border-top: 1px solid #E0E0E0;
    margin-top: 30px;
}

.content-group {
	display: flex;
}
@media (max-width: 400px) {
	#wrapper, #menu, #header {
		margin: 0 15px;
	}
	.content-group {
		display: block;
	}
}
.content-middle {
	width: 100%;
}
#sidebar-right {
	width: 300px;
	margin-top: 20px;
}
#sidebar-left {
    width: 300px;
    padding: 20px;
    margin-right: 20px;
    border-right: 1px solid #E0E0E0;
    background-color: #FCFCFC;
}

.box,.views-exposed-form {
	border: 1px solid #e6e7e5;
	background-color: #f5f5f5;
	padding: 16px;
}

.views-exposed-form p {
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0;
}

input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.views-exposed-form select,
.views-exposed-form input {
	width: 200px;
	margin-bottom: 10px;
}

.views-exposed-form input {
	border: 1px solid #999;
	border-radius: 3px;
	height: 18px;
	padding: 0 7px;
}

.principal p a {
	color: #ffc200;
	font-weight: 700;
}

.principal p a:hover {
	color: #c19410;
}

.link {
	text-transform: uppercase;
}

.principal ul li ul {
	margin-left: 32px;
	font-size: 13px;
}

.principal ul li ul li {
	border: none;
	padding: 0;
	margin: 0;
	list-style-type: disc;
}
	
.principal ul li ul li a {
	color: #ffc200;
	font-weight: 700;
}

.principal ul li ul li a:hover {
	color: #c19410;
}

.principal .views-field-title .field-content,
.principal .views-field-title-field .field-content {
	font-weight: 600;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 0;
}

.principal .field-content {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 13px;
}

.principal a {
	color: #003a79;
	/*color: #ffc200;
	font-weight: 700;*/
	/*text-transform: uppercase;*/
}

.principal a:hover {
	color: #003a79;
}
/* @end */

/* @group pesquisadores */

.pesquisadores {
	margin-top: 12px;
	margin-bottom: 20px;
	/*width: 864px;*/
}

.pesquisadores tr {
	margin: 12px 0 0;
	padding: 0;
}

.pesquisadores td {
	list-style-type: none;
	float: left;
	width: 272px;
	height: 80px;
	padding-bottom: 40px;
}

.pesquisadores td img {
	float: left;
	margin-right: 16px;
}



/* @end */


/* @group contato */
/*#block-block-11 {
	float: left;
}*/

/*#node-152  {
	margin-left: 240px;
	width: 100%;
}*/

/*.node-webform .submitted {
	display:none;	

}*/

input.form-text, .form-textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
    color: #888888;
    display: block;
    font-size: 13px;
    margin: 0;
    max-width: 100%;
    width: 100%;
    outline: medium none;
    padding: 8px 9px;
}

input.form-submit {
    -webkit-transition: background 200ms ease-in-out 0s, border-color 200ms ease-in-out 0s;
    background: none repeat scroll 0 0 #003E7E;
    color: #FFFFFF;
    padding: 9px 11px;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.2) inset;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: -0.2px;
    outline: medium none;
    width: auto;
}

.phone, .mail {
    background: url('../images/phone-mail-icon.png') no-repeat 0 0 transparent;
        background-position-x: 0px;
        background-position-y: 0px;
    padding-left: 20px !important;
}

.mail {
    background-position: 0 6px;
}


/* @end */

.container {
	padding: 0 15px;
	max-width: 1100px;
	margin: 0 auto;
}

#footer {
    margin-top: 30px;
	background-color: #003E7E;
    border-top: 5px solid #003E7E;
    padding: 30px 0;
}

#block-block-12 p {
    font-size: 12px;
    color: white;
    margin-bottom: 0;
    text-align: center;
}

#block-block-12 {
    max-width: 350px;
    margin: 0 auto;
}

#gray_footer {
	background-color: #272727;
	text-align: center;
}

#gray_footer .container {
    color: #5e5e5e;
    font-size: 12px;
    line-height: 1.8;
    padding: 30px 15px;
}

.region-footer {
	color: #fff;
	font-size: 12px;
}
.region-footer a {
	color: #fff;
}

#footer {
	text-align: center;
}

#footer ul.links li {
	display: inline-block;
}

#footer ul.links a {
	text-transform: uppercase;
	color: #fff;
    padding: 10px;
    font-weight: bold;
    font-size: 13px;
}

#footer ul.links a:hover {
	color: #f9f9f9;
}

.white-logo {
	margin-top: 40px;
    margin-bottom: 40px;
}

.region-slideshow .slick-dots li button:before {
	font-size: 10px;
}

.view-banners .views-row {
	background: #003a79;
}

.region-slideshow .views-field-field-image a:focus,
.view-banners .views-row:focus {
	outline: none;
}

.region-slideshow .views-field-field-image {
	float: left;
}
.region-slideshow .views-field-title {
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    padding: 20px;
    display: flex;
}
.region-slideshow .views-field-title a {
    color: #fff;
    vertical-align: bottom;
}